BANK KALTENG - Bug #3086

Total Amount di History (bagian Body) bim ngeload
09/27/2024 04:29 PM - haykal haykal

Status: Closed Start date: 09/27/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Total Amount di History (bagian Body ESS) bim ngeload (masih 0.00 seperti di foto yang saya attach di bawah). Harusnya dia

ngeload dari transaksi pengajuan Medical sebelumnya yaitu senilai 800.000.000
EmployeelD: 00000263
Menu Path: My Workplace > Request > Benefit Management > Medical

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 09/30/2024 09:23 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ulang ya

package :
merapihkan fieldpos

makasih

#2 - 09/30/2024 10:07 AM - haykal haykal
- Status changed from QA Test to Closed

#3 - 09/30/2024 05:20 PM - haykal haykal
- Status changed from Closed to Deploy

- Assignee changed from haykal haykal to Muhammad Bintar

#4 - 10/01/2024 10:40 AM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client.
